Jump to content

Recommended Posts

Bonjour

j'ai effectue la mise a jour lundi en 1.7.4.2  ? la dernière version et par la suite je n'avais plus accès  a mon thème revenue en boutique par défaut et n'avais pas accès à la restauration.

j'ai effectue une sauvegarde avec OVH et depuis plus accès a rien et une page d'erreur: 

Impossible de traiter cette demande via mf-eliquide-vap.fr à l'heure actuelle.

HTTP ERROR 500
OVh cherche mais ne trouve pas
quelqu’un a t'il une solution
merci d'avance
franck

Share this post


Link to post
Share on other sites

Hello, 

Si le thème par défaut est revenu, il s'agit probablement d'un changement dû aux réglages du module d'upgrade.

Si vous n'avez aucun accès BO, vous pouvez vous rendre sur le FTP dans /config et éditer le fichier defines.inc.php pour passer la constante 

if (!defined('_PS_MODE_DEV_')) {
define('_PS_MODE_DEV_', false);
}

à 

if (!defined('_PS_MODE_DEV_')) {
define('_PS_MODE_DEV_', true);
}

Vous pourrez ainsi nous poster l'erreur affichée.

Une idée aussi est de télécharger la même version de Prestashop que celle dont vous disposez à présent, et de renvoyer sur votre FTP les répertoires /classes et /controllers. On ne sait jamais :-)

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More